body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #993300 url(../images/bg.gif) repeat-x top;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
}

.imageReplace  {
	text-indent: -9999px;
	background: url(../images/uc-type.gif) no-repeat center center;
	height: 150px;
}

.oneColFixCtr #container {
	width: 700px;
		background: #FFFFFF;
	margin: 15px auto 0;
	border: 1px solid #000000;
	text-align: left;
}

.oneColFixCtr #mainContent {
	padding: 0 20px;
	text-align: center;
}